<?php

namespace Entity\Model;

use Helpers\QueryBuilder\QueryBuilder;
use PDO;

class Slotloc extends QueryBuilder
{
    protected string $table = 'SLOTLOC with (nolock)';
    protected string $primaryKey = '';

    public function __construct(PDO $pdo)
    {
        parent::__construct($pdo);
        $this->primKey = ['NO_LOT', 'CODE_ART', 'SITE'];
    }
}
